<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Email");
define("_YES","Tak");
define("_NO","Nie");
define("_OPTIONAL","(opcjonalnie)");
define("_REQUIRED","(wymagane)");
define("_SAVECHANGES","Zapisz zmiany");
define("_THRESHOLD","Próg");
define("_NOCOMMENTS","Bez komentarza");
define("_NESTED","Zagnieżdżony");
define("_FLAT","Płaski");
define("_THREAD","Wątek");
define("_OLDEST","Starsze jako pierwsze");
define("_NEWEST","Nowsze jako pierwsze");
define("_HIGHEST","Najpierw najwyżej oceniane");
define("_ERRORINVEMAIL","BŁĄD: Niepoprawny adres email");
define("_ERROREMAILSPACES","BŁĄD: Adres email nie zawiera spacji");
define("_ERRORINVNICK","BŁĄD: Niepoprawny pseudonim");
define("_NICK2LONG","Pseudonim jest za długi. Może zawierać najwyżej 25 znaków");
define("_NAMERESERVED","BŁĄD: Ta nazwa jest zarezerwowana");
define("_NICKNOSPACES","BŁĄD: Nie może być spacji w pseudonimie");
define("_NICKTAKEN","BŁĄD: Taki pseudonim już istnieje");
define("_EMAILREGISTERED","BŁĄD: Adres email już zarejestrowany");
define("_UUSERNAME","Nazwa użytkownika");
define("_FINISH","Koniec");
define("_YOUUSEDEMAIL","Ty lub ktoś inny używa tego adresu email");
define("_TOREGISTER","aby założyć konto na");
define("_FOLLOWINGMEM","Poniżej są informacje o użytkowniku:");
define("_UNICKNAME","-Pseudonim:");
define("_UPASSWORD","-Hasło:");
define("_USERPASS4","Hasło użytkownika dla");
define("_YOUAREREGISTERED","Teraz już jesteś zarejestrowany(a). Powinieneś otrzymać hasło na podany adres email.");
define("_THISISYOURPAGE","To Twoja osobista strona");
define("_AVATAR","Logo");
define("_WEBSITE","Strona WWW");
define("_ICQ","Numer ICQ");
define("_AIM","Number AIM");
define("_YIM","Numer YIM");
define("_MSNM","Numer MSNM");
define("_LOCATION","Adres");
define("_OCCUPATION","Zawód");
define("_INTERESTS","Zainteresowania");
define("_SIGNATURE","Podpis");
define("_MYHOMEPAGE","Moja strona WWW:");
define("_MYEMAIL","Mój adres email:");
define("_EXTRAINFO","Dodatkowe informacje");
define("_NOINFOFOR","Brak dostępnego info na temat");
define("_LAST10COMMENTS","Ostatnie 10 komentarzy");
define("_LAST10SUBMISSIONS","Ostatnie 10 newsów wysłanych przez");
define("_LOGININCOR","Logowanie nieprawidłowe! Spróbuj jeszcze raz...");
define("_USERLOGIN","Logowanie użytkownika");
define("_USERREGLOGIN","Logowanie/Rejestracja użytkownika");
define("_REGNEWUSER","Rejestracja nowego użytkownika");
define("_LIST","Lista");
define("_NEWUSER","Nowy użytkownik");
define("_PASSWILLSEND","(Hasło zostanie przesłane na podany adres)");
define("_COOKIEWARNING","Uwaga: Preferencje bazuja na cookie's.");
define("_ASREGUSER","Jako zarejestrowany użytkownik możesz:");
define("_ASREG1","Wysyłać podpisane Twoim pseudonimem komentarze");
define("_ASREG2","Wysyłać podpisane Twoim pseudonimem newsy");
define("_ASREG3","Mieć własne menu na stronie głównej");
define("_ASREG4","Wybrać ilość wyświetlanych na stronie głównej newsów");
define("_ASREG5","Personalizować komentarze");
define("_ASREG6","Wybrać inną szatę graficzną strony");
define("_ASREG7","...i kilka innych fajnych rzeczy...");
define("_REGISTERNOW","Zarejestruj się teraz! Masz to za darmo!");
define("_WEDONTGIVE","Nie sprzedajemy/oddajemy nikomu Twoich danych osobistych.");
define("_ALLOWEMAILVIEW","Pozwól innym użytkownikom na zobaczenie mojego adresu e-mail");
define("_OPTION","Opcje");
define("_PASSWORDLOST","Zapomniałeś hasła?");
define("_NOPROBLEM","Nie ma problemu. Po prostu wpisz swój pseudonim i kliknij na przycisk WYŚLIJ. Wyślemy do Ciebie emaila z Twoim kodem potwierdzającym, wpisz wtedy ponownie swój pseudonim i kod potwierdzający a my wyślemy Ci nowe hasło.");
define("_CONFIRMATIONCODE","Kod potwierdzający");
define("_SENDPASSWORD","Wyślij hasło");
define("_YOUARELOGGEDOUT","Jesteś wylogowany!");
define("_SORRYNOUSERINFO","Sorry, brak info na temat takiego użytkownika");
define("_USERACCOUNT","konto użytkownika");
define("_AT","na");
define("_HASTHISEMAIL","ma powiązany ze sobą adres email.");
define("_AWEBUSERFROM","Użytkownik z ");
define("_HASREQUESTED","zażądał wysłania hasła.");
define("_YOURNEWPASSWORD","Twoje nowe hasło to:");
define("_YOUCANCHANGE","Możesz je zmienić po zalogowaniu");
define("_IFYOUDIDNOTASK","Jeśli o to nie pytałeś, nie przejmuj się. Tylko Ty widzisz tę wiadomość. Jeżeli to błąd, po prostu zaloguj się z nowym hasłem.");
define("_UPDATEFAILED","Nie można uaktualnić wpisu użytkownika. Proszę skontaktować się z administratorem.");
define("_PASSWORD4","Hasło dla");
define("_MAILED","wysłane.");
define("_CODEREQUESTED","właśnie poprosił o kod potwierdzający do zmiany hasła.");
define("_YOURCODEIS","Twój kod potwierdzający to:");
define("_WITHTHISCODE","Z tym kodem możesz zmienić hasło dla");
define("_IFYOUDIDNOTASK2","Jeśli nie prosiłeś o to, nie przejmuj się. Po prostu skasuj ten mail.");
define("_CODEFOR","Kod potwierdzający dla");
define("_USERPASSWORD4","Hasło użytkownika dla");
define("_UREALNAME","Prawdziwe imię");
define("_UREALEMAIL","Prawdziwy adres email");
define("_EMAILNOTPUBLIC","(Ten adres email nie będzie opublikowany, ale jest wymagany do wysłania Ci hasła w przypadku, gdy go zapomnisz)");
define("_UFAKEMAIL","Drugi adres email");
define("_EMAILPUBLIC","(Ten email będzie opublikowany. Wpisz co chesz, pamiętaj o możliwym spamie)");
define("_YOURHOMEPAGE","Twoja strona WWW");
define("_YOURAVATAR","Twoje logo");
define("_YICQ","Twoje ICQ");
define("_YAIM","Twoje AIM");
define("_YYIM","Twoje YIM");
define("_YMSNM","Twoje MSNM");
define("_YLOCATION","Twój adres");
define("_YOCCUPATION","Twój zawód");
define("_YINTERESTS","Twoje zainteresowania");
define("_255CHARMAX","(Maks. 255 znaków. Wpisz swój podpis w kodzie HTML)");
define("_CANKNOWABOUT","(Maks. 255 znaków. Napisz, co inni mają wiedzieć o Tobie)");
define("_TYPENEWPASSWORD","(Aby zmienić hasło, wpisz je dwukrotnie)");
define("_SOMETHINGWRONG","Coś spierniczyłeś(aś)... Czyżbyś tego nie lubił(a)?");
define("_PASSDIFFERENT","Wpisane hasła są różne. Muszą być identyczne.");
define("_CHARLONG","znaków");
define("_AVAILABLEAVATARS","Dostępna lista logosów");
define("_NEWSINHOME","Liczba newsów");
define("_MAX127","(maks. 127):");
define("_ACTIVATEPERSONAL","Aktywuj osobiste menu");
define("_CHECKTHISOPTION","(Sprawdź tę opcję i poniższy tekst wyświetlany na stronie głównej)");
define("_YOUCANUSEHTML","(Możesz używać HTML do umieszczania linków, na przykład)");
define("_SELECTTHEME","Wybierz jeden z motywów");
define("_THEMETEXT1","Ta opcja zmieni wygląd całej witryny.");
define("_THEMETEXT2","Zmiany będą ważne tylko dla Ciebie.");
define("_THEMETEXT3","Każdy użytkownik może oglądać tę witrynę z innym motywem.");
define("_DISPLAYMODE","Sposób wyświetlania");
define("_SORTORDER","Porządek sortowania");
define("_COMMENTSWILLIGNORED","Komentarze z wynikiem mniejszym niż ten ustawiony będą ignorowane.");
define("_UNCUT","Niesformatowany");
define("_EVERYTHING","Prawie wszystko");
define("_FILTERMOSTANON","Odfiltruj większość anonimowych");
define("_USCORE","Wynik");
define("_SCORENOTE","Anonimowe posty zaczynają się od 0, logowane posty od 1. Moderatorzy dodają i odejmują punkty.");
define("_NOSCORES","Nie wyświetlaj wyników");
define("_HIDDESCORES","(Ukryte wyniki: wciąż aktualne, ale już nie wyświetlane.)");
define("_MAXCOMMENT","Maksymalna długość komentarza");
define("_TRUNCATES","(Ucina długie komentarze i dodaje link Czytaj więcej. Ustaw naprawdę sporo, aby wyłączyć)");
define("_BYTESNOTE","bajtów (1024 bajty = 1K)");
define("_USENDPRIVATEMSG","Wyślij prywatną wiadomość do");
define("_THEMESELECTION","Wybór motywu");
define("_COMMENTSCONFIG","Konfiguracja komentarzy");
define("_HOMECONFIG","Konfiguracja strony głównej");
define("_PERSONALINFO","Informacje osobiste");
define("_USERSTATUS","Aktualny status użytkownika");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Zmień swoje info");
define("_CONFIGCOMMENTS","Ustawienia komentarzy");
define("_CHANGEHOME","Zmień stronę główna");
define("_LOGOUTEXIT","Wylogowanie/Wyjście");
define("_SELECTTHETHEME","Wybierz motyw");
define("_PRIVATEMESSAGES","Twoje prywatne wiadomości");
define("_EDITUSER","Edytuj użytkownika");
define("_RECEIVENEWSLETTER","Czy chcesz otrzymywać newsletter mailem?");
define("_NOTSUBSCRIBED","Nie jesteś subskrybentem newslettera");
define("_SUBSCRIBED","Jesteś subskrybentem newslettera");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_ACCOUNTCREATED","New User Account Created!");
define("_THANKSUSER","Thank you for registering at");
define("_YOUCANLOGIN","In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","Browse Users");
define("_SEARCHUSERS","Search Users");

?>